$mainColor : #4137ef;
$botBubble : #d1fbf8;
$userBubble : #c6dffb;
$marginDefault: 1em;
$paddingDefault: 2em;
$shadows: rgba(82,82,82,0.42);
$greyLines: #D1D1D1;
$gradient: linear-gradient(to right, #17ead9 , #6078ea);
